/*状态对象模块*/
export default {
  // 用户信息
  user: {},

  // 被拖到大屏中的信号源列表
  signalPreList: [],

  // 分屏状态（默认0: 自由屏，1: 4分屏  2：9分屏  3: 16分屏）
  splitScreenStatus: 0,

  // 信号源列表
  signalListJson:[],

  // 元素缩放比例
  bigScale:1,

  // 获取信号源拖到第几个栅格中
  positionNum:1,

  // 静态资源路径
  staticUrl:global.__static.substring(global.__static.length - 6, global.__static.length),

  // 存储多个大屏信号源信息的对象
  bigScreenObj:{},

  // 监控当前正在操作的大屏Id
  curOpeBigscreenId:'',
}
